nagios_host 'oxfordmusiconline.com' do
	options 'use' => 'generic-host',
		'alias' => 'Oxford Music Online',
		'address' => 'www.oxfordmusiconline.com',
		'check_command' => 'http_content_check!/!7!9!Oxford!',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
nagios_service 'oxfordmusiconline.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordmusiconline.com',
		'contact_groups' => 'cs_escalation,oup',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!7!9!Oxford!',
		'notes' => 'OUP CORE ORR SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/92078186/Server+Setup+-+OUP+CORE+ORR+-+Oxford+Handbooks'
end
